﻿.unwatermarked {
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#FFFFFF;
	color:black;
}

.watermarked {
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}	


.EmailPopupHeader{
height: 112px;
background: url('images/Popup-EMail/EmailPopupHeaderBG.gif') repeat-x;
text-align: center;
padding-top: 15px;
}

.contactFormNew{
}

.contactFormNew table{
	width: 476px;
}

.contactFormNew input{
	width:100%;
	margin:5px 0;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 5px;
background: #fffff5;
-moz-box-shadow: inset 0 0 3px 3px #fffbe1;
-webkit-box-shadow: inset 0 0 3px 3px #fffbe1;
box-shadow: inset 0 0 3px 3px #fffbe1;
border-color: #bcb691;
border-width: 1px;
}

.contactFormNew input.RedButton{
    
    background: #aa0601;
color: #FFFFFF;
display: block;
font-size: 14px;
font-weight: bold;

    height: 31px;

    padding: 1px 8px 0;
text-align: center;
text-decoration: none;
text-shadow: 1px 1px 1px #000000;
border-radius: 3px;
    
    
    
    box-shadow: none;
    border: none;
    border-width: 0;
    margin: 0;
    cursor: pointer;
}

.contactFormNew input.dnnFormRequired, .contactFormNew textarea.dnnFormRequired, .contactFormNew select.dnnFormRequired {
border-left: 7px #F00 solid;
}

.contactFormNew input.dnnFormRequired{
	width: 98%;
}

.contactFormNew input.dnnContactFormEmail{
	width: 99%;
}



.contactFormNew textarea{
	width:100%;
	height:157px;
	margin:5px 0;
	-moz-border-radius: 3px;
border-radius: 3px;
padding: 5px;
background: #fffff5;
-moz-box-shadow: inset 0 0 3px 3px #fffbe1;
-webkit-box-shadow: inset 0 0 3px 3px #fffbe1;
box-shadow: inset 0 0 3px 3px #fffbe1;
border-color: #bcb691;
border-width: 1px;
}

 .contactFormNew select{
	width:107%;	
	margin:5px 0;
    
	-moz-border-radius: 3px;
border-radius: 3px;
padding: 5px;
background: #fffff5;
-moz-box-shadow: inset 0 0 3px 3px #fffbe1;
-webkit-box-shadow: inset 0 0 3px 3px #fffbe1;
box-shadow: inset 0 0 3px 3px #fffbe1;
border-color: #bcb691;
border-width: 1px;
}

.contactFormNew td{
	border-right: 20px solid #fff;
}

input.dnnContactFormSubmit{
background: #818181;
background: -moz-linear-gradient(top, #818181 0%, #656565 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#656565));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565',GradientType=0 );
-moz-border-radius: 3px;
border-radius: 3px;
text-shadow: 0px 1px 1px #000;
color: #fff;
text-decoration: none;
font-weight: bold;
border-color: #fff;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
box-shadow: none;
width: 130px;
}

.dnnContactFormPrivacyPolicy{
	font-size: 12px;
margin-top: -10px;
display: block;
	
}


.quoteForm.contactFormNew input.RedButton{display:none;}